
TD.npbookend {
	background: url(http://www.customhammaps.com/images/npole.gif) no-repeat;
}

TD.spbookend {
	background: url(http://www.customhammaps.com/images/spole.gif) no-repeat;
}

 a:link {color: #000099;}
 a:visited {color: #336699;}
 a:active {color: blue; }
 a:hover {color: #009966;}

 DIV#page {
  margin: 3px auto 3px auto;
  background-color: rgb(255,255,243);
  border: rgb(137,121,0) 1px solid;
  width: 802px;
  padding: 0px 5px 3px 5px;
 }
 
 BODY {
  background-color: rgb(00,00,80);
 }
 
 .center {
   text-align: center;
 }
 
 h1 {
  color: #666666;
  font-size: 11pt;
  background: none;
  font-weight: bold;
  text-align: center
}
